<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lists</title>
</head>
<body>

    <h1>Programming 1.1</h1>

    <ul>
        <li>Introduction</li>

        <li>Web
            <ol>
                <li>HTML Introduction
                    <ul>
                        <li>Web introduction</li>
                        <li>HTML basics</li>
                        <li>Special characters</li>
                        <li>Text markup fundamentals</li>
                    </ul>
                </li>
                <li>HTML Content
                    <ul>
                        <li>More text markup</li>
                        <li>Hyperlinks</li>
                        <li>Images, movies and other media</li>
                    </ul>
                </li>
            </ol>
        </li>

        <li>Java
            <ol>
                <li>Algorithms</li>
                <li>Variables and operators</li>
                <li>Expressions and statements</li>
                <li>Object Oriented Programming</li>
                <li>Classes</li>
                <li>Arrays</li>
            </ol>
        </li>
    </ul>
</body>
</html>